#!/bin/bash

# Run this on the server.
# Not suitable for collaborative environments:
echo "Pulling from git."
git pull https://wtt.ditscentre.in/ditscentre/api_utils_converse_v2.git
echo "Attempt done. Exiting."